.version.index /* version checker */
{
	color: #000017;
	background-color: #A5FA05;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	background-image: none;
	z-index: 1;
	margin-left: auto;
	background-color: transparent;
	border-color: #000000;
	margin-right: auto;
	width: 100%;
	border-width: 0px;
}

#u413
{
	z-index: 2;
	background: transparent url("../images/jamila.jpg") no-repeat center center;
	background-size: cover;
}

#u413_align_to_page
{
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#u3201
{
	z-index: 95;
	background-color: transparent;
	position: relative;
}

#u3697
{
	border-color: transparent;
	border-width: 0px;
	margin-left: 50%;
	position: relative;
	z-index: 228;
	width: 206px;
	background-color: transparent;
}

#u3699
{
	border-color: transparent;
	z-index: 229;
	margin-right: -10000px;
	margin-left: 50%;
	position: relative;
	left: -103px;
	border-width: 0px;
	width: 93px;
	background-color: transparent;
	min-height: 24px;
}

#u3698
{
	border-color: transparent;
	z-index: 230;
	margin-right: -10000px;
	margin-left: 50%;
	position: relative;
	left: -17px;
	border-width: 0px;
	width: 120px;
	background-color: transparent;
	min-height: 34px;
}

#u364-9
{
	z-index: 13;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	color: #EEEEEE;
	background-color: transparent;
	min-height: 98px;
}

#u364-2
{
	line-height: 43px;
	font-size: 50px;
}

#u364-3
{
	font-size: 40px;
}

#u364-5,#u364-7
{
	line-height: 42px;
	font-size: 40px;
}

#u413-bw
{
	z-index: 2;
}

#u360-10
{
	text-align: center;
	font-weight: 400;
	min-height: 50px;
	z-index: 3;
	background-color: transparent;
	font-family: lato, sans-serif;
	color: #333333;
	position: relative;
}

#u2851-13
{
	text-align: center;
	background-color: transparent;
	z-index: 81;
	color: #333333;
	position: relative;
	min-height: 50px;
}

#u2851-5,#u2851-6,#u2851-8,#u2851-11
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u2851-2,#u2851-3,#u2851-7,#u2851-9
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u3183
{
	z-index: 94;
	position: relative;
	background-color: #333333;
	height: 5px;
}

#u3320-6
{
	z-index: 97;
	font-weight: 900;
	position: relative;
	text-align: center;
	font-family: lato, sans-serif;
	margin-top: 21px;
	background-color: transparent;
	min-height: 29px;
}

#u3352
{
	z-index: 103;
	background: transparent url("../images/jamila%20with%20her%20son%20and%20daughter.jpg") no-repeat center center;
	background-size: cover;
}

#u3352-bw
{
	z-index: 103;
}

#u3425-4
{
	text-align: center;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 112;
	background-color: transparent;
	line-height: 22px;
	margin-left: 6.25%;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u2130-52
{
	text-align: left;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 29;
	background-color: transparent;
	margin-left: 6.25%;
	margin-top: 9px;
	font-family: lato, sans-serif;
	color: #333333;
	position: relative;
}

#u3443
{
	z-index: 116;
	background: transparent url("../images/jamila-s%20apartment.jpg") no-repeat center bottom;
	background-size: cover;
}

#u3443-bw
{
	z-index: 116;
}

#u3444-4
{
	text-align: center;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 117;
	background-color: transparent;
	line-height: 22px;
	margin-top: 10px;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u3370
{
	z-index: 104;
	position: relative;
	background-color: #333333;
	height: 5px;
}

#u3371-6
{
	z-index: 105;
	font-weight: 900;
	position: relative;
	text-align: center;
	font-family: lato, sans-serif;
	margin-top: 22px;
	background-color: transparent;
	min-height: 29px;
}

#u3372
{
	z-index: 111;
	background: transparent url("../images/40-year-old%20oum%20mohammed%202.jpg") no-repeat center top;
	background-size: cover;
}

#u3372-bw
{
	z-index: 111;
}

#u3476-4
{
	text-align: center;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 165;
	background-color: transparent;
	line-height: 22px;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u3475-44
{
	text-align: left;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 121;
	background-color: transparent;
	font-family: lato, sans-serif;
	color: #333333;
	position: relative;
}

#u3565
{
	z-index: 215;
	background: transparent url("../images/refugees%20live%20under%20very%20poor%20conditions.jpg") no-repeat center center;
	background-size: cover;
}

#u3565-bw
{
	z-index: 215;
}

#u3582-4
{
	text-align: center;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 216;
	background-color: transparent;
	line-height: 22px;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u3528
{
	z-index: 169;
	position: relative;
	background-color: #333333;
	height: 5px;
}

#u3529-6
{
	z-index: 170;
	font-family: lato, sans-serif;
	font-weight: 900;
	background-color: transparent;
	text-align: center;
	position: relative;
	min-height: 29px;
}

#u3320-2,#u3371-2,#u3529-2
{
	line-height: 36px;
	color: #333333;
	font-size: 30px;
}

#u3320-4,#u3371-4,#u3529-4
{
	line-height: 31px;
	color: #7F7F7F;
	font-size: 26px;
}

#u3530
{
	z-index: 176;
	background: transparent url("../images/shemka.jpg") no-repeat center center;
	background-size: cover;
}

#u3530-bw
{
	z-index: 176;
}

#u3532-4
{
	text-align: center;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 211;
	background-color: transparent;
	line-height: 22px;
	margin-left: 6.25%;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u3531-34
{
	text-align: left;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 177;
	background-color: transparent;
	font-family: lato, sans-serif;
	color: #333333;
	position: relative;
}

#u3599
{
	z-index: 220;
	background: transparent url("../images/shemka%20and%20family.jpg") no-repeat center center;
	background-size: cover;
}

#u3599-bw
{
	z-index: 220;
}

#u3616-4
{
	text-align: center;
	width: 87.5%;
	font-weight: 400;
	min-height: 50px;
	z-index: 221;
	background-color: transparent;
	line-height: 22px;
	margin-top: 10px;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u804
{
	z-index: 26;
	margin-left: 46.88%;
	position: relative;
	width: 6.25%;
	background-color: transparent;
}

#u802
{
	z-index: 27;
	display: block;
}

#u793-4
{
	text-align: center;
	font-weight: 900;
	line-height: 22px;
	min-height: 74px;
	z-index: 22;
	background-color: transparent;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

#u3773
{
	z-index: 231;
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
}

#page_position_content,#u3201_img,#u3773_img
{
	width: 100%;
}

#u3625-3
{
	text-align: center;
	font-weight: 900;
	line-height: 22px;
	min-height: 74px;
	z-index: 225;
	background-color: transparent;
	font-family: lato, sans-serif;
	color: #7F7F7F;
	position: relative;
	font-size: 18px;
}

.html
{
	background-color: #FFFFFF;
}

#top,body
{
	position: relative;
}

@media (min-width: 641px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 11535px;
		max-width: 960px;
	}

	#page_position_content
	{
		margin-top: -100px;
		padding-bottom: 114px;
	}

	#u413
	{
		min-height: 820px;
	}

	#u413_align_to_page
	{
		max-width: 960px;
		padding-bottom: 59px;
	}

	#u3201
	{
		width: 13.34%;
		left: 43.34%;
	}

	#u3697
	{
		margin-top: 8px;
		left: -72px;
	}

	#u364-9
	{
		margin-top: 419px;
		width: 83.34%;
		left: 8.34%;
	}

	#u364-3
	{
		line-height: 34px;
	}

	#u364-5,#u364-7
	{
		letter-spacing: -1px;
	}

	#u413-bw
	{
		min-height: 820px;
		margin-top: 82px;
	}

	#u360-10,#u2851-13
	{
		line-height: 29px;
		font-size: 24px;
		margin-top: 30px;
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u3183
	{
		margin-top: 80px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u3352-bw
	{
		margin-top: 52px;
		height: 600px;
	}

	#u2130-52
	{
		line-height: 29px;
		font-size: 24px;
	}

	#u3443-bw
	{
		margin-top: 95px;
		height: 600px;
	}

	#u3370
	{
		margin-top: 86px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u3320-6,#u3371-6
	{
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u3372-bw
	{
		margin-top: 58px;
		height: 600px;
	}

	#u3476-4
	{
		margin-top: 14px;
		margin-left: 6.25%;
	}

	#u3475-44
	{
		line-height: 29px;
		font-size: 24px;
		margin-top: 10px;
		margin-left: 6.25%;
	}

	#u3565-bw
	{
		margin-top: 98px;
		height: 600px;
	}

	#u3582-4
	{
		margin-top: 10px;
		margin-left: 6.25%;
	}

	#u3528
	{
		margin-top: 39px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u3529-6
	{
		margin-top: 21px;
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u3530-bw
	{
		margin-top: 66px;
		height: 600px;
	}

	#u3425-4,#u3532-4
	{
		margin-top: 10px;
	}

	#u3531-34
	{
		line-height: 29px;
		font-size: 24px;
		margin-top: 9px;
		margin-left: 6.25%;
	}

	#u3352,#u3443,#u3372,#u3565,#u3530,#u3599
	{
		height: 600px;
	}

	#u3599-bw
	{
		margin-top: 61px;
		height: 600px;
	}

	#u3444-4,#u3616-4
	{
		margin-left: 6.25%;
	}

	#u804
	{
		margin-top: 64px;
	}

	#u802
	{
		margin-bottom: -1.6666666666666667%;
		width: 101.67%;
	}

	#pu793-4
	{
		margin-top: 41px;
		width: 100%;
	}

	#u793-4
	{
		margin-right: -10000px;
		width: 36.15%;
		left: 31.98%;
	}

	#u3625-3
	{
		margin-right: -10000px;
		margin-top: 291px;
		width: 36.15%;
		left: 31.98%;
	}

	#u3773
	{
		margin-top: 37px;
		width: 26.15%;
		left: 36.98%;
	}
}

@media (min-width: 481px) and (max-width: 640px)
{
	#muse_css_mq
	{
		background-color: #000280;
	}

	#bp_640.active
	{
		display: block;
	}

	#page
	{
		min-height: 2754px;
		max-width: 640px;
	}

	#u413_align_to_page
	{
		max-width: 640px;
		padding-bottom: 6px;
	}

	#ptop
	{
		position: relative;
		width: 100%;
	}

	#top
	{
		width: 22px;
		margin-right: -10000px;
	}

	#u3201
	{
		margin-right: -10000px;
		width: 14.69%;
		left: 42.66%;
	}

	#u3697
	{
		margin-top: 6px;
		left: -72px;
	}

	#u3699
	{
		margin-top: 1px;
	}

	#u364-9
	{
		margin-top: 288px;
		width: 83.29%;
		left: 8.29%;
	}

	#u364-3
	{
		line-height: 38px;
	}

	#u413,#u413-bw
	{
		min-height: 601px;
	}

	#pu360-10
	{
		margin-top: 21px;
		width: 100%;
	}

	#u360-10
	{
		line-height: 22px;
		font-size: 18px;
		margin-right: -10000px;
		width: 83.29%;
		left: 8.29%;
	}

	#u2851-13
	{
		line-height: 22px;
		font-size: 18px;
		margin-right: -10000px;
		margin-top: 216px;
		width: 83.29%;
		left: 8.29%;
	}

	#u3183
	{
		margin-top: 53px;
		width: 91.72%;
		margin-left: 4.22%;
	}

	#u3320-6
	{
		width: 83.29%;
		margin-left: 8.29%;
	}

	#u3352
	{
		height: 431px;
	}

	#u3352-bw
	{
		margin-top: 22px;
		height: 431px;
	}

	#u3425-4
	{
		margin-top: 12px;
	}

	#u2130-52
	{
		line-height: 22px;
		font-size: 18px;
	}

	#u3443
	{
		height: 451px;
	}

	#u3443-bw
	{
		margin-top: 32px;
		height: 451px;
	}

	#u3370
	{
		margin-top: 19px;
		width: 91.72%;
		margin-left: 5.16%;
	}

	#u3371-6
	{
		width: 83.29%;
		margin-left: 9.22%;
	}

	#u3372
	{
		height: 466px;
	}

	#u3372-bw
	{
		margin-top: 21px;
		height: 466px;
	}

	#u3476-4
	{
		margin-top: 10px;
		margin-left: 6.25%;
	}

	#u3475-44
	{
		line-height: 22px;
		font-size: 18px;
		margin-top: 10px;
		margin-left: 6.25%;
	}

	#u3565
	{
		height: 444px;
	}

	#u3565-bw
	{
		margin-top: 36px;
		height: 444px;
	}

	#u3582-4
	{
		margin-top: 9px;
		margin-left: 6.41%;
	}

	#u3528
	{
		margin-top: 10px;
		width: 91.72%;
		margin-left: 4.22%;
	}

	#u3529-6
	{
		margin-top: 22px;
		width: 83.29%;
		margin-left: 8.29%;
	}

	#u3530
	{
		height: 334px;
	}

	#u3530-bw
	{
		margin-top: 21px;
		height: 334px;
	}

	#u3532-4
	{
		margin-top: 10px;
	}

	#pu3531-34
	{
		margin-top: 9px;
		width: 100%;
	}

	#u3531-34
	{
		line-height: 22px;
		font-size: 18px;
		margin-right: -10000px;
		left: 6.25%;
	}

	#u3599
	{
		height: 465px;
	}

	#u3599-bw
	{
		margin-top: 1120px;
		height: 465px;
	}

	#u3444-4,#u3616-4
	{
		margin-left: 6.25%;
	}

	#u804
	{
		margin-top: 66px;
	}

	#u802
	{
		width: 102.5%;
	}

	#u793-4
	{
		width: 36.1%;
		margin-left: 31.88%;
	}

	#pu3625-3
	{
		margin-top: 35px;
		width: 100%;
	}

	#u3625-3
	{
		margin-right: -10000px;
		margin-top: 145px;
		width: 36.1%;
		left: 31.88%;
	}

	#u3773
	{
		width: 26.1%;
		left: 37.04%;
	}
}

@media (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 2754px;
		max-width: 480px;
	}

	#u413_align_to_page
	{
		max-width: 480px;
		padding-bottom: 23px;
	}

	#ptop
	{
		position: relative;
		width: 100%;
	}

	#top
	{
		width: 22px;
		margin-right: -10000px;
	}

	#u3201
	{
		margin-right: -10000px;
		width: 20%;
		left: 40%;
	}

	#u3697
	{
		left: -76px;
	}

	#u3699
	{
		margin-top: 1px;
	}

	#u364-9
	{
		margin-top: 251px;
		width: 83.34%;
		left: 8.34%;
	}

	#u364-3
	{
		line-height: 34px;
	}

	#u413,#u413-bw
	{
		min-height: 574px;
	}

	#u360-10
	{
		line-height: 22px;
		font-size: 18px;
		margin-top: 40px;
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u2851-13
	{
		margin-top: 14px;
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u2851-2,#u2851-6,#u2851-8
	{
		font-size: 14px;
	}

	#u2851-5,#u2851-11
	{
		font-size: 18px;
		line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	}

	#u2851-3,#u2851-9
	{
		font-size: 14px;
		line-height: 17px;
	}

	#u3183
	{
		margin-top: 38px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u3425-4
	{
		margin-top: 11px;
	}

	#u2130-52
	{
		line-height: 22px;
		font-size: 18px;
	}

	#u3443-bw
	{
		margin-top: 49px;
		height: 334px;
	}

	#u3444-4
	{
		margin-left: 6.67%;
	}

	#u3370
	{
		margin-top: 60px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u3320-6,#u3371-6
	{
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u3476-4
	{
		margin-top: 10px;
		margin-left: 6.46%;
	}

	#u3475-44
	{
		line-height: 22px;
		font-size: 18px;
		margin-top: 9px;
		margin-left: 6.46%;
	}

	#u3565-bw
	{
		margin-top: 62px;
		height: 334px;
	}

	#u3582-4
	{
		margin-top: 10px;
		margin-left: 6.25%;
	}

	#u3528
	{
		margin-top: 43px;
		width: 91.67%;
		margin-left: 4.17%;
	}

	#u3529-6
	{
		margin-top: 22px;
		width: 83.34%;
		margin-left: 8.34%;
	}

	#u3352-bw,#u3372-bw,#u3530-bw
	{
		margin-top: 22px;
		height: 334px;
	}

	#u3532-4
	{
		margin-top: 9px;
	}

	#u3531-34
	{
		line-height: 22px;
		font-size: 18px;
		margin-top: 10px;
		margin-left: 6.25%;
	}

	#u3352,#u3443,#u3372,#u3565,#u3530,#u3599
	{
		height: 334px;
	}

	#u3599-bw
	{
		margin-top: 40px;
		height: 334px;
	}

	#u3616-4
	{
		margin-left: 6.46%;
	}

	#u804
	{
		margin-top: 116px;
	}

	#u802
	{
		width: 100%;
	}

	#pu793-4
	{
		margin-top: 10px;
		width: 100%;
	}

	#u793-4
	{
		margin-right: -10000px;
		width: 36.25%;
		left: 31.88%;
	}

	#u3773
	{
		margin-top: 51px;
		width: 26.05%;
		left: 36.88%;
	}

	#u3625-3
	{
		margin-top: 15px;
		width: 36.25%;
		margin-left: 31.88%;
	}

	body
	{
		min-width: 320px;
	}
}

